langcode: en
status: true
dependencies:
  theme:
    - stark
id: stark_local_actions
theme: stark
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
